/* ====protein card=== */
.protein img {
    width: 100%;
    object-fit: cover;
}

.protein h6 {
    font-size: 9px;
    /* padding-left: 28px; */
    font-size: 10px;
    color: #9e9e9e;
}

.protein h4 span {
    float: right;
    padding-right: 2px;
}

.protein h3 {
    font-size: 12px;
    color: #9e9e9e;
}

.protein h5 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bolder;
    font-size: 16px;
    color: #14305d;
}

.protein h4 {
    padding-top: 7px;
    font-weight: bolder;
    font-size: 16px;
    color: #14305d;
}
/* ====protein card end=== */
